## fcopulae 260.72

=== DESCRIPTION ===
Package: fCopulae
Version: 260.72
Date: 1997 - 2007
Title: Rmetrics - Dependence Structures with Copulas
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), adapt, fBasics, fMultivar
Maintainer: Diethelm Wuertz and Rmetrics Core Team <Rmetrics-core@r-project.org>
Description: Environment for teaching "Financial Engineering and Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE FUTURE.
      THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES,
      AS WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyLoad: yes
LazyData: yes
License: GPL Version 2 or later
URL: http://www.rmetrics.org
Packaged: Mon Oct  8 14:08:25 2007; myself
