## fcopulae 3000.79

=== DESCRIPTION ===
Package: fCopulae
Version: 3000.79
Revision: 5463
Date: 2013-03-18
Title: Rmetrics - Dependence Structures with Copulas
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), sn, methods, timeDate, timeSeries, fBasics (>=
        2100.78)
Suggests: RUnit, tcltk
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-03-18 05:17:49 UTC; yankee
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-18 07:43:14
