## fcopulae 3042.82

=== DESCRIPTION ===
Package: fCopulae
Title: Rmetrics - Bivariate Dependence Structures with Copulae
Date: 2017-11-12
Version: 3042.82
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a  collection of functions to 
	manage, to investigate and to analyze bivariate financial returns by  
	Copulae. Included are the families of Archemedean, Elliptical, 
	Extreme Value, and Empirical Copulae.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics, fMultivar
Imports: grDevices, graphics, stats
Suggests: methods, RUnit, tcltk, mvtnorm, sn
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-16 17:28:33 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-16 21:52:15 UTC
