## fcopulae 3042.82.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: fCopulae
 Title: Rmetrics - Bivariate Dependence Structures with Copulae
 Date: 2017-11-12
-Version: 3042.82
+Version: 3042.82.1
 Author: Diethelm Wuertz [aut],
 	Tobias Setz [cre],
 	Yohan Chalabi [ctb]
@@ -17,6 +17,6 @@
 License: GPL (>= 2)
 URL: https://www.rmetrics.org
 NeedsCompilation: no
-Packaged: 2017-11-16 17:28:33 UTC; Tobias Setz
+Packaged: 2020-03-07 10:25:19 UTC; hornik
 Repository: CRAN
-Date/Publication: 2017-11-16 21:52:15 UTC
+Date/Publication: 2020-03-07 11:06:14 UTC
