=== debian/changelog ===
fcopulae (3042.82.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:04:40 +0000

fcopulae (3042.82.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Mar 2020 08:00:53 -0500

fcopulae (3042.82-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 21:40:41 -0600

fcopulae (3011.81-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 07:14:55 -0500

fcopulae (3011.81-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added new (Build-)Depends: on r-cran-multivar
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Sep 2014 10:39:47 -0500

fcopulae (3000.79-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Apr 2013 07:01:22 -0500

fcopulae (3000.79-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Mar 2013 06:24:34 -0500

fcopulae (2110.78-1) unstable; urgency=low

  * New upstream release
  
  * Remove (Build-)Depends: on r-cran-adapt 
  * debian/control: Changed Architecture: to any 
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Oct 2009 20:09:25 -0500

fcopulae (2100.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Set Build-Depends: on r-cran-fbasics to (>= 2100.78)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Sep 2009 16:42:23 -0500

fcopulae (2100.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 2100.77)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Apr 2009 21:38:57 -0500

fcopulae (290.75-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

  * debian/control: Corrected Architecture: to 'all'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Apr 2009 07:47:50 -0500

fcopulae (270.74-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 21:37:01 -0500

fcopulae (260.72-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fmultivar (>= 260.72)
  * debian/control: Added Build-Depends on xfvb for tcltk lazyload at build

  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Nov 2007 20:48:42 -0600

fcopulae (251.70-1) unstable; urgency=low

  * Initial Debian release of new Rmetrics component package

  * DESCRIPTION: Set LazyLoad: to 'no' as builds would abort on autoloads of
    tcltk when there is no $DISPLAY defined.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jul 2007 20:46:04 -0500
