=== debian/control ===
Source: fcopulae
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-sn, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 2100.78), r-cran-fmultivar, xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-copulae
Vcs-Git: https://salsa.debian.org/edd/r-cran-fcopulae.git
Homepage: https://cran.r-project.org/package=fCopulae

Package: r-cran-fcopulae
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends},  r-cran-sn, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 2100.78), r-cran-fmultivar
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fCopulae
 This package of functions for financial engineering and computational
 finance is part of Rmetrics, a collection of packages written and
 compiled by Diethelm Wuertz. 
 .
 fCopulae provides functions for (nonlinear) dependence structure modelling.
