=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fCopulae_([-\d\.]*)\.tar.gz
