## fcopulae 4021.84

=== debian/changelog ===
fcopulae (4021.84-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jul 2022 05:39:56 -0500
