=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: fcopulae
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-sn, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 2100.78), r-cran-fmultivar, xvfb, xauth, xfonts-base
-Standards-Version: 4.5.0
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.2.1), dh-r, r-cran-sn, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 2100.78), r-cran-fmultivar, xvfb, xauth, xfonts-base
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-copulae
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fcopulae.git
 Homepage: https://cran.r-project.org/package=fCopulae
