## fcopulae 4022.85

=== DESCRIPTION ===
Package: fCopulae
Title: Rmetrics - Bivariate Dependence Structures with Copulae
Date: 2023-01-03
Version: 4022.85
Author: Diethelm Wuertz [aut],
	Tobias Setz [aut],
	Yohan Chalabi [ctb],
	Paul Smith [cre]
Maintainer: Paul Smith <paul@waternumbers.co.uk>
Description: Provides a  collection of functions to 
	manage, to investigate and to analyze bivariate financial returns by  
	Copulae. Included are the families of Archemedean, Elliptical, 
	Extreme Value, and Empirical Copulae.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics, fMultivar
Imports: grDevices, graphics, stats
Suggests: methods, RUnit, tcltk, mvtnorm, sn
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2023-01-07 20:15:28 UTC; paul
Repository: CRAN
Date/Publication: 2023-01-07 22:50:11 UTC
