=== debian/changelog ===
fcopulae (4022.85-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 17:42:30 -0600
