=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.2.1), dh-r, r-cran-sn, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 2100.78), r-cran-fmultivar, xvfb, xauth, xfonts-base
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-sn, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 2100.78), r-cran-fmultivar, xvfb, xauth, xfonts-base
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-copulae
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fcopulae.git
 Homepage: https://cran.r-project.org/package=fCopulae
