=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fCopulae_([-\d\.]*)\.tar.gz
